## ide-spaces-style ide-spaces-style |

## Types and Values

enum | IdeSpacesStyle

## Object Hierarchy

        GFlags
        ╰── IdeSpacesStyle

## Description

## Functions

## Types and Values

### enum IdeSpacesStyle

#### Members

IDE_SPACES_STYLE_IGNORE |  |
IDE_SPACES_STYLE_BEFORE_LEFT_PAREN |  |
IDE_SPACES_STYLE_BEFORE_LEFT_BRACKET |  |
IDE_SPACES_STYLE_BEFORE_LEFT_BRACE |  |
IDE_SPACES_STYLE_BEFORE_LEFT_ANGLE |  |
IDE_SPACES_STYLE_BEFORE_COLON |  |
IDE_SPACES_STYLE_BEFORE_COMMA |  |
IDE_SPACES_STYLE_BEFORE_SEMICOLON |  |